<?php

/*

* Template Name: About

* @Package: wordpress

* @Subpackage: capital-stacker

*/  

get_header();
?>
 <div class="inner-banner">
        <img src="images/about-bg.png" alt="">
        <div class="inner-ban-con">
            <div class="container">
                <h1>About</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                        <li class="breadcrumb-item active" aria-current="page">About</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <section class="whoweare">
        <div class="container">
            <div class="whowein">
                <div class="blog-top whotitle">
                    <div class="tophd">
                        <span class="subtitle">WHO WE ARE</span>
                        <h2 class="title">Building Pathways to Economic Mobility</h2>

                    </div>
                    <p>Capital Stacker is dedicated to creating inclusive financial solutions that enable individuals and families to achieve homeownership. By focusing on resource optimization and community-centered programs, we help bridge the wealth gap
                        and drive sustainable economic growth.
                    </p>
                </div>
                <div class="whofull">
                    <div class="row">
                        <div class="col-lg-4 col-md-12 col-sm-12">
                            <div class="feature-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <h3>Accessibility</h3>
                                <p>We remove barriers to make homeownership achievable for all, regardless of background.
                                </p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-12 col-sm-12">
                            <div class="feature-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <h3>Transparency</h3>
                                <p>Providing clear and accessible information to help users make informed financial decisions.
                                </p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-12 col-sm-12">
                            <div class="feature-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <h3>Community</h3>
                                <p>By fostering partnerships with local organizations, we create long-term, sustainable support systems.</p>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="journey lightbg">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">Our Journey</span>
                <h2 class="title">Our Path to Financial Innovation</h2>
            </div>
            <div class="journeyin">

                <div class="row">
                    <div class="col-lg-4 col-md-12 col-12">
                        <div class="journeyleft">
                            <div class="journeyphoto">
                                <img src="images/jouney1.png">
                            </div>
                            <h3>2024</h3>
                        </div>
                    </div>
                    <div class="col-lg-8 col-md-12 col-12">
                        <div class="journeyright">
                            <h3>Founding</h3>
                            <p>Founded on the principle of providing inclusive financial opportunities, Capital Stacker has evolved over the years, scaling our services to meet the demands of a diverse population. Every milestone in our journey has brought
                                us closer to our vision of a fairer, more inclusive housing market. Through continuous innovation and partnerships, we’re helping thousands realize the dream of owning a home.</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12 col-12">
                        <div class="journeyleft">
                            <div class="journeyphoto">
                                <img src="images/jouney1.png">
                            </div>
                            <h3>2024</h3>
                        </div>
                    </div>
                    <div class="col-lg-8 col-md-12 col-12">
                        <div class="journeyright">
                            <h3>Founding</h3>
                            <p>Founded on the principle of providing inclusive financial opportunities, Capital Stacker has evolved over the years, scaling our services to meet the demands of a diverse population. Every milestone in our journey has brought
                                us closer to our vision of a fairer, more inclusive housing market. Through continuous innovation and partnerships, we’re helping thousands realize the dream of owning a home.</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12 col-12">
                        <div class="journeyleft">
                            <div class="journeyphoto">
                                <img src="images/jouney1.png">
                            </div>
                            <h3>2024</h3>
                        </div>
                    </div>
                    <div class="col-lg-8 col-md-12 col-12">
                        <div class="journeyright">
                            <h3>Founding</h3>
                            <p>Founded on the principle of providing inclusive financial opportunities, Capital Stacker has evolved over the years, scaling our services to meet the demands of a diverse population. Every milestone in our journey has brought
                                us closer to our vision of a fairer, more inclusive housing market. Through continuous innovation and partnerships, we’re helping thousands realize the dream of owning a home.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="mission">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-12">
                    <div class="missionleft">
                        <div class="tophd">
                            <span class="subtitle">Mission & Vision</span>
                            <h2 class="title">Driving Economic Equity through Housing Access</h2>
                            <p>At Capital Stacker, we envision a world where economic equity is within everyone’s reach, beginning with access to affordable homeownership</p>
                        </div>
                        <div class="missiontab">
                            <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link active" id="pills-home-tab" data-bs-toggle="pill" data-bs-target="#pills-home" type="button" role="tab" aria-controls="pills-home" aria-selected="true">
                                        <div class="miscont"><span><i class="flaticon-mission"></i></span>Mission</div>
                                    </button>
                                </li>
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link" id="pills-profile-tab" data-bs-toggle="pill" data-bs-target="#pills-profile" type="button" role="tab" aria-controls="pills-profile" aria-selected="false">
                                        <div class="miscont"><span><i class="flaticon-mission"></i></span>Vision
                                        </div>
                                    </button>
                                </li>
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link" id="pills-contact-tab" data-bs-toggle="pill" data-bs-target="#pills-contact" type="button" role="tab" aria-controls="pills-contact" aria-selected="false">
                                        <div class="miscont"><span><i class="flaticon-mission"></i></span>Values
                                        </div>
                                    </button>
                                </li>

                            </ul>

                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-12">
                    <div class="services bloginsec">
                        <div class="tab-content" id="pills-tabContent">
                            <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab" tabindex="0">
                                <div class="missionbox">
                                    <div class="missionicon">
                                        <img src="images/icons/target.svg">
                                    </div>
                                    <h3>Mission</h3>
                                    <p>Capital Stacker is dedicated to creating inclusive financial solutions that enable individuals and families to achieve homeownership. By focusing on resource optimization and community-centered programs, we help bridge
                                        the wealth gap and drive sustainable economic growth.</p>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab" tabindex="0">
                                <div class="missionbox">
                                    <div class="missionicon">
                                        <img src="images/icons/target.svg">
                                    </div>
                                    <h3>Vision</h3>
                                    <p>Capital Stacker is dedicated to creating inclusive financial solutions that enable individuals and families to achieve homeownership. By focusing on resource optimization and community-centered programs, we help bridge
                                        the wealth gap and drive sustainable economic growth.</p>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab" tabindex="0">
                                <div class="missionbox">
                                    <div class="missionicon">
                                        <img src="images/icons/target.svg">
                                    </div>
                                    <h3>Values</h3>
                                    <p>Capital Stacker is dedicated to creating inclusive financial solutions that enable individuals and families to achieve homeownership. By focusing on resource optimization and community-centered programs, we help bridge
                                        the wealth gap and drive sustainable economic growth.</p>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="pills-disabled" role="tabpanel" aria-labelledby="pills-disabled-tab" tabindex="0">...</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="program lightbg">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">Benefits of Our Program</span>
                <h2 class="title">Advantages of Capital Stacking</h2>
            </div>
            <div class="programslider owl-carousel">
                <div class="programbox">
                    <div class="programimg">
                        <img src="images/program1.png">
                    </div>

                    <h3>Heather</span>
                    </h3>
                    <p>AFounder of Capital Stacker</p>
                </div>
                <div class="programbox">
                    <div class="programimg">
                        <img src="images/program1.png">
                    </div>

                    <h3>Heather</span>
                    </h3>
                    <p>AFounder of Capital Stacker</p>
                </div>
                <div class="programbox">
                    <div class="programimg">
                        <img src="images/program1.png">
                    </div>

                    <h3>Heather</span>
                    </h3>
                    <p>AFounder of Capital Stacker</p>
                </div>
                <div class="programbox">
                    <div class="programimg">
                        <img src="images/program1.png">
                    </div>

                    <h3>Heather</span>
                    </h3>
                    <p>AFounder of Capital Stacker</p>
                </div>
                <div class="programbox">
                    <div class="programimg">
                        <img src="images/program1.png">
                    </div>

                    <h3>Heather</span>
                    </h3>
                    <p>AFounder of Capital Stacker</p>
                </div>
                <div class="programbox">
                    <div class="programimg">
                        <img src="images/program1.png">
                    </div>

                    <h3>Heather</span>
                    </h3>
                    <p>AFounder of Capital Stacker</p>
                </div>
                <div class="programbox">
                    <div class="programimg">
                        <img src="images/program1.png">
                    </div>

                    <h3>Heather</span>
                    </h3>
                    <p>AFounder of Capital Stacker</p>
                </div>
                <div class="programbox">
                    <div class="programimg">
                        <img src="images/program1.png">
                    </div>

                    <h3>Heather</span>
                    </h3>
                    <p>AFounder of Capital Stacker</p>
                </div>
            </div>
        </div>
    </section>
    <section class="partnership">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">Partnerships</span>
                <h2 class="title">Building Stronger Communities Together</h2>
            </div>
            <div class="programslider partnershipslider owl-carousel">
                <div class="partnerbox">
                    <div class="partnerimg">
                        <img src="images/partnership1.png">
                    </div>
                    <p>Collaborating to bring affordable financing options.</p>
                </div>
                <div class="partnerbox">
                    <div class="partnerimg">
                        <img src="images/partnership1.png">
                    </div>
                    <p>Collaborating to bring affordable financing options.</p>
                </div>
                <div class="partnerbox">
                    <div class="partnerimg">
                        <img src="images/partnership1.png">
                    </div>
                    <p>Collaborating to bring affordable financing options.</p>
                </div>
                <div class="partnerbox">
                    <div class="partnerimg">
                        <img src="images/partnership1.png">
                    </div>
                    <p>Collaborating to bring affordable financing options.</p>
                </div>
                <div class="partnerbox">
                    <div class="partnerimg">
                        <img src="images/partnership1.png">
                    </div>
                    <p>Collaborating to bring affordable financing options.</p>
                </div>
                <div class="partnerbox">
                    <div class="partnerimg">
                        <img src="images/partnership1.png">
                    </div>
                    <p>Collaborating to bring affordable financing options.</p>
                </div>
                <div class="partnerbox">
                    <div class="partnerimg">
                        <img src="images/partnership1.png">
                    </div>
                    <p>Collaborating to bring affordable financing options.</p>
                </div>
                <div class="partnerbox">
                    <div class="partnerimg">
                        <img src="images/partnership1.png">
                    </div>
                    <p>Collaborating to bring affordable financing options.</p>
                </div>
            </div>
        </div>
    </section>
   <?php get_footer();?>