<?php

/*

* Template Name: Home buyer program

* @Package: wordpress

* @Subpackage: capital-stacker

*/  

get_header();
?>
  <div class="inner-banner">
        <img src="images/capital-sk.png" alt="">
        <div class="inner-ban-con">
            <div class="container">
                <h1>Housing Resource Hub</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Housing Resource Hub</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <section class="home-buyer">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-md-12 col-sm-12">
                    <div class="hmBuyer-l">
                        <figure><img src="images/hm-buyer.svg"></figure>
                        <figure class="hm-icon"><img src="images/icons/target.svg"></figure>
                    </div>
                </div>
                <div class="col-lg-7 col-md-12 col-sm-12">
                    <div class="hmBuyer-r">
                        <div class="tophd">
                            <span class="subtitle">The Home Buyer Program in a Box</span>
                            <h2 class="title mb-3">Your Complete Guide to Home Ownership</h2>
                            <p>Capital Stacker’s Home Buyer Program in a Box provides a comprehensive toolkit for prospective homeowners, covering every aspect from eligibility criteria to financing options. With this program, first-time buyers can enjoy
                                a seamless path to homeownership with guidance every step of the way.
                            </p>
                        </div>
                        <a href="#" class="cmnbtn"><span>Apply Now</span></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="eligible lightbg">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="tophd">
                        <span class="subtitle">Are You Eligible?</span>
                        <h2 class="title">Are You Eligible?</h2>
                        <p>Our program is designed for aspiring homeowners with defined criteria to ensure a smooth application process. These requirements help us deliver personalized support and resources effectively.</p>
                        <a href="#" class="cmnbtn"><span>Check Eligibility</span></a>
                    </div>
                </div>
                <div class="col-lg-8 col-md-12 col-sm-12">
                    <div class="row">
                        <div class="col-lg-6 col-md-12 col-sm-12">
                            <div class="eligible-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <h3>Income Requirements</h3>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-12 col-sm-12">
                            <div class="eligible-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <h3>Credit Score</h3>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-12 col-sm-12">
                            <div class="eligible-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <h3>Citizenship or Residency Status</h3>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-12 col-sm-12">
                            <div class="eligible-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <h3>Citizenship or Residency Status</h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="feature">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">Benefits of Our Program</span>
                <h2 class="title">Empowering First-Time Buyers with <br>Robust Support</h2>
            </div>
            <div class="row">
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="emp">
                        <div class="feature-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <h3>Financial Assistance</h3>
                            <p>Access exclusive down payment assistance options to reduce.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="emp">
                        <div class="feature-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <h3>Personalized Financial Planning</h3>
                            <p>Get one-on-one planning to manage homeownership costs sustainably.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="emp">
                        <div class="feature-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <h3>Ongoing Support</h3>
                            <p>Continuous support from our team throughout your home-buying journey.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="emp">
                        <div class="feature-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <h3>Financial Assistance</h3>
                            <p>Access exclusive down payment assistance options to reduce.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="emp">
                        <div class="feature-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <h3>Personalized Financial Planning</h3>
                            <p>Get one-on-one planning to manage homeownership costs sustainably.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="emp">
                        <div class="feature-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <h3>Ongoing Support</h3>
                            <p>Continuous support from our team throughout your home-buying journey.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="invest">
        <div class="container">
            <div class="row">
                <div class="col-lg-10 col-md-12 col-sm-12">
                    <div class="tophd">
                        <span class="subtitle">Ready to Invest?</span>
                        <h2 class="title">Your Investment Journey Begins Here</h2>
                        <p>Reach out to our team to learn how Capital Stacker can support your <br>investment goals.</p>
                    </div>
                    <span class="cbtn"><a href="#" class="cmnbtn"><span>Get Started Today</span></a>
                    </span>
                </div>
            </div>
        </div>
    </section>
    <section class="buyer-trust">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-12 col-sm-12">
                    <div class="tophd">
                        <span class="subtitle">Trusted Lending Partners</span>
                        <h2 class="title">A Curated Network of Lenders</h2>
                        <p>We’ve built a network of lenders dedicated to assisting new homeowners, ensuring they have the resources and support needed to make informed financial decisions.</p>
                        <a href="#" class="cmnbtn"><span>Contact a Lender</span></a>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12">
                    <div class="cl-logo">
                        <figure><img src="images/logo/cl1.svg"></figure>
                        <figure><img src="images/logo/cl2.svg"></figure>
                        <figure><img src="images/logo/cl3.svg"></figure>
                        <figure><img src="images/logo/cl4.svg"></figure>
                        <figure><img src="images/logo/cl5.svg"></figure>
                        <figure><img src="images/logo/cl6.svg"></figure>
                        <figure><img src="images/logo/cl7.svg"></figure>
                    </div>
                </div>
            </div>
        </div>
    </section>
   <?php get_footer();?>