<?php

/*

* Template Name: Home

* @Package: wordpress

* @Subpackage: capital-stacker

*/  

get_header();
?>
 <div class="banner-sec">
        <div class="container">
            <div class="bannerin">
                <div class="row align-items-center">
                    <div class="col-lg-6 col-md-12 col-12">
                        <div class="bannerleft">
                            <div class="tophd">
                                <span class="subtitle">  <?php the_field('banner_subtitle')?></span>
                                <h1 class="title">  <?php the_field('banner_title')?></h1>
                                <p>  <?php the_field('banner_para')?></p>
                            </div>
                            <div class="bannerbut">
                                <a class="cmnbtn" href="  <?php the_field('banner_button1_link')?>"><span>  <?php the_field('banner_button1_text')?></span></a>
                                <a class="cmnbtn" href="  <?php the_field('banner_button_2_link')?>"><span>  <?php the_field('banner_button2_text')?></span></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 col-12">
                        <div class="bannerRight">
                            <figure><?php $banner_figure=get_field('banner_figure');?>
      <img src="<?php echo $banner_figure['url'];?>" alt="<?php echo $banner_figure['alt'];?>"/>
    </figure>
                            <div class="countpara">
                                <span class="odometer" data-count="500">  <?php the_field('customer_no')?></span><span class="coun-sub">%</span>
                                <h4>   <?php the_field('customer_title')?></h4>
                                <p>  <?php the_field('customer_para')?></p>
                            </div>
                            <div class="countpara two">
                                <span class="odometer" data-count="100"><?php the_field('bannerproject_no')?></span><span class="coun-sub">+</span>
                                <h4>   <?php the_field('banner_project_title')?></h4>
                                <p>  <?php the_field('banner_project_para')?></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <section class="feature lightbg">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle"> <?php the_field('feature_subtitle')?></span>
                <h2 class="title"> <?php the_field('feature_title')?></h2>
            </div>
            <div class="row">
                <?php 
                  if(have_rows('feature_loop')):
                  while(have_rows('feature_loop')): the_row();
            ?>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="feature-box">
                        <figure><?php $feature_loop_ico=get_sub_field('feature_loop_ico');?>
      <img src="<?php echo $feature_loop_ico['url'];?>" alt="<?php echo $feature_loop_ico['alt'];?>"/></figure>
                        <h3><?php the_sub_field('feature_loop_title');?></h3>
                        <p><?php the_sub_field('feature_loop_para');?></p>
                    </div>
                </div>
                <?php endwhile; endif; ?>
            </div> 
                <div class="col-lg-12 text-center mt-5">
                    <a href=" <?php the_field('feature_button_link')?>" class="cmnbtn"><span> <?php the_field('feature_button_text')?></span></a>
                </div>
            </div>
        </div>
    </section>
    <section class="home-about">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-sm-12">
                    <div class="home-about-l">
                        <figure class="ab-main"><?php $about_image=get_field('about_image');?>
      <img src="<?php echo $about_image['url'];?>" alt="<?php echo $about_image['alt'];?>"/></figure>
                        <div class="ab-count">
                            <span class="odometer" data-count="800"><?php the_field('years_number')?></span><span class="coun-sub">+</span>
                            <p><?php the_field('years_text')?></p>
                        </div>
                        <div class="ab-sign">
                            <h4><?php the_field('client_name')?></h4>
                            <p><?php the_field('client_designation')?></p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12">
                    <div class="tophd">
                        <span class="subtitle"><?php the_field('about_subtitle')?></span>
                        <h2 class="title mb-3"><?php the_field('about_title')?></h2>
                        <p><?php the_field('about_para')?>
                        </p>
                    </div>
                    <div class="mini-target">

<?php 
      if(have_rows('about_loop')):
      while(have_rows('about_loop')): the_row();
?>
                        <div class="mini-target-cnt">
                            <figure><?php $about_loop_ico=get_sub_field('about_loop_ico');?>
      <img src="<?php echo $about_loop_ico['url'];?>" alt="<?php echo $about_loop_ico['alt'];?>"/></figure>
                            <h3><?php the_sub_field('about_loop_title');?></h3>
                            <p> <?php the_sub_field('about_loop_para');?></p>
                        </div> 
                        <?php endwhile; endif; ?>
                    </div>
                    <div class="mt-3">
                        <a href="<?php the_field('about_button_link')?>" class="cmnbtn"><span><?php the_field('about_button_text')?></span></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="home-service lightbg">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle"><?php the_field('service_subtitle')?></span>
                <h2 class="title"><?php the_field('service_title')?></h2>
            </div>
            <div class="row">
                <?php 
      if(have_rows('service_loop')):
      while(have_rows('service_loop')): the_row();
?>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="service-box">
                        <div class="ser-top">
                            <figure class="srmimg"><?php $service_loop_image=get_sub_field('service_loop_image');?>
      <img src="<?php echo $service_loop_image['url'];?>" alt="<?php echo $service_loop_image['alt'];?>"/></figure>
                        </div>
                        <div class="ser-cnt">
                            <figure class="sr-icon"><?php $service_loop_ico=get_sub_field('service_loop_ico');?>
      <img src="<?php echo $service_loop_ico['url'];?>" alt="<?php echo $service_loop_ico['alt'];?>"/></figure>
                            <h3><?php the_sub_field('service_loop_title');?></h3>
                            <p><?php the_sub_field('service_loop_para');?></p>
                            <div class="readbtn">
                                <a href="<?php the_sub_field('service_details_link');?>">Read More<i class="bi bi-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                 <?php endwhile; endif; ?>
            </div>
        </div>
    </section>
    <section class="home-investor">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="tophd">
                        <span class="subtitle"><?php the_field('ie_subtitle')?></span>
                        <h2 class="title mb-3"><?php the_field('ie_title')?></h2>
                        <p><?php the_field('ie_para')?></p>
                        <a href="<?php the_field('ie_button_link')?>" class="cmnbtn"><span><?php the_field('ie_button_text')?></span></a>
                    </div>
                </div>
                <div class="col-lg-8 col-md-12 col-sm-12">
                    <div class="investor-slider owl-carousel">
                         <?php
      $args = array(
       'post_type' => 'investor_edu_post',
        'posts_per_page' => -1,
              );
  $iep = new WP_Query( $args );
  if( $iep->have_posts() ) : while( $iep->have_posts() ) : $iep->the_post(); ?>
                        <div class="blog-box">
                            <div class="blogimg">
                                <figure> <?php the_post_thumbnail();?></figure>
                            </div>
                            <div class="blog-cnt">
                                <span> <?php the_category();?></span>
                                <h3><?php the_title();?></h3>
                                <p> <?php the_excerpt();?>
                                </p>
                                <div class="readbtn">
                                    <a href=" <?php the_permalink();?>">Read More<i class="bi bi-arrow-right"></i></a>
                                </div>
                            </div>
                        </div>
    <?php endwhile; endif; wp_reset_postdata(); ?>
                        
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="pro-path lightbg">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle"><?php the_field('path_subtitle')?></span>
                <h2 class="title"><?php the_field('path_subtitle')?></h2>
            </div>
            <div class="row align-items-center">
                <?php 
      if(have_rows('path_loop')):
      while(have_rows('path_loop')): the_row();
?>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="path-box">
                        <figure><img src="<?php echo get_template_directory_uri();?>/images/icons/target.svg"></figure>
                        <span><?php the_sub_field('path_loop_no');?></span>
                        <h3><?php the_sub_field('path_loop_no');?></h3>
                        <p><?php the_sub_field('path_loop_para');?></p>
                    </div>
                </div>
<?php endwhile; endif; ?>
            </div>
        </div>
    </section>
    <section class="testimonials">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle"> <?php the_field('testimonial_subtitle')?></span>
                <h2 class="title"> <?php the_field('testimonial_title')?></h2>
            </div>
            <div class="testimonialSlider owl-carousel">
                 <?php
      $args = array(
       'post_type' => 'testimonial',
        'posts_per_page' => -1,
              );
  $blog = new WP_Query( $args );
  if( $blog->have_posts() ) : while( $blog->have_posts() ) : $blog->the_post(); ?>
                <div class="test-box">
                    <figure><img src="<?php echo get_template_directory_uri();?>/images/icons/qt.svg"></figure>
                    <p> <?php the_content();?>
                    </p>
                    <h3><?php the_title();?><span><?php the_excerpt();?></span></h3>
                </div>
                
<?php endwhile; endif; wp_reset_postdata(); ?>
            </div>
        </div>
    </section>
    <section class="invest">
        <div class="container">
            <div class="row">
                <div class="col-lg-10 col-md-12 col-sm-12">
                    <div class="tophd">
                        <span class="subtitle"><?php the_field('invest_substitle')?></span>
                        <h2 class="title"><?php the_field('invest_title')?></h2>
                        <p><?php the_field('invest_para')?></p>
                    </div>
                    <span class="cbtn"><a href="<?php the_field('invest_button_link')?>" class="cmnbtn"><span><?php the_field('invest_button_text')?></span></a>
                    </span>
                </div>
            </div>
        </div>
    </section>
    <section class="blog">
        <div class="container">
            <div class="blog-top">
                <div class="tophd">
                    <span class="subtitle"><?php the_field('blog_subtitle')?></span>
                    <h2 class="title"><?php the_field('blog_title')?></h2>
                </div>
                <div class="tpright">
                    <p><?php the_field('blog_para')?></p>
                    <a href="<?php the_field('blog_button_link')?>" class="cmnbtn"><span>View All</span></a>
                </div>
            </div>
            <div class="row">
                 <?php
      $args = array(
       'post_type' => 'blog_post',
        'posts_per_page' => -1,
              );
  $blog = new WP_Query( $args );
  if( $blog->have_posts() ) : while( $blog->have_posts() ) : $blog->the_post(); ?>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="blog-box">
                        <div class="blogimg">
                            <figure><?php the_post_thumbnail();?></figure>
                        </div>
                        <div class="blog-cnt">
                            <span><img src="<?php echo get_template_directory_uri();?>/images/icons/calendar.svg"> <?php the_field('date')?></span>
                            <h3><?php the_title();?></h3>
                            <p><?php the_excerpt();?></p>
                            <div class="readbtn">
                                <a href="<?php the_permalink();?>">Read More<i class="bi bi-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
          <?php endwhile; endif; wp_reset_postdata(); ?>     

            </div>
        </div>
    </section>

   <?php get_footer();?>