<?php

/*

* Template Name: Housing Resource Hub

* @Package: wordpress

* @Subpackage: capital-stacker

*/  

get_header();
?>
   <div class="inner-banner">
        <img src="images/capital-sk.png" alt="">
        <div class="inner-ban-con">
            <div class="container">
                <h1>Home buyer Program in a box</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Home buyer Program in a box</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <section class="home-buyer sec">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-12 col-sm-12">
                    <div class="hmBuyer-l sec">
                        <figure><img src="images/house.svg"></figure>
                        <figure class="hm-icon"><img src="images/icons/target.svg"></figure>
                    </div>
                </div>
                <div class="col-lg-7 col-md-12 col-sm-12">
                    <div class="hmBuyer-r">
                        <div class="tophd">
                            <span class="subtitle">Housing Resource Hub</span>
                            <h2 class="title mb-3">Understanding Capital Stacking Essentials</h2>
                            <p>Capital stacking refers to the strategic combination of various funding sources to finance real estate projects. This guide introduces you to capital stacking principles, the different layers involved, and how these components
                                can impact returns and risk levels. With Capital Stacker, discover how this model can diversify and strengthen your investment strategy.
                            </p>
                        </div>
                        <a href="#" class="cmnbtn"><span>Apply Now</span></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="eligible lightbg">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="tophd">
                        <span class="subtitle">Are You Eligible?</span>
                        <h2 class="title">Are You Eligible?</h2>
                        <p>Our program is designed for aspiring homeowners with defined criteria to ensure a smooth application process. These requirements help us deliver personalized support and resources effectively.</p>
                        <a href="#" class="cmnbtn"><span>Check Eligibility</span></a>
                    </div>
                </div>
                <div class="col-lg-8 col-md-12 col-sm-12">
                    <div class="row">
                        <div class="col-lg-6 col-md-12 col-sm-12">
                            <div class="eligible-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <h3>Minimum Investment Threshold</h3>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-12 col-sm-12">
                            <div class="eligible-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <h3>Accredited Investor Status</h3>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-12 col-sm-12">
                            <div class="eligible-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <h3>Financial Stability</h3>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-12 col-sm-12">
                            <div class="eligible-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <h3>Citizenship or Residency Status</h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="feature">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">Benefits of Our Program</span>
                <h2 class="title">Advantages of Capital Stacking</h2>
            </div>
            <div class="row">
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="emp">
                        <div class="feature-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <h3>Financial Assistance</h3>
                            <p>Access exclusive down payment assistance options to reduce.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="emp">
                        <div class="feature-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <h3>Personalized Financial Planning</h3>
                            <p>Get one-on-one planning to manage homeownership costs sustainably.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="emp">
                        <div class="feature-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <h3>Ongoing Support</h3>
                            <p>Continuous support from our team throughout your home-buying journey.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="emp">
                        <div class="feature-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <h3>Financial Assistance</h3>
                            <p>Access exclusive down payment assistance options to reduce.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="emp">
                        <div class="feature-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <h3>Personalized Financial Planning</h3>
                            <p>Get one-on-one planning to manage homeownership costs sustainably.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="emp">
                        <div class="feature-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <h3>Ongoing Support</h3>
                            <p>Continuous support from our team throughout your home-buying journey.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="invest">
        <div class="container">
            <div class="row">
                <div class="col-lg-10 col-md-12 col-sm-12">
                    <div class="tophd">
                        <span class="subtitle">Ready to Invest?</span>
                        <h2 class="title">Your Investment Journey Begins Here</h2>
                        <p>Reach out to our team to learn how Capital Stacker can support your <br>investment goals.</p>
                    </div>
                    <span class="cbtn"><a href="#" class="cmnbtn"><span>Get Started Today</span></a>
                    </span>
                </div>
            </div>
        </div>
    </section>
    <section class="pro-path">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">Step-by-Step Guide</span>
                <h2 class="title">How Capital Stacking Works</h2>
            </div>
            <div class="row align-items-center">
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="path-box">
                        <figure><img src="images/icons/target.svg"></figure>
                        <span>01</span>
                        <h3>Diverse Investment Opportunities</h3>
                        <p>Access exclusive down payment assistance options to reduce upfront costs.</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="path-box">
                        <figure><img src="images/icons/target.svg"></figure>
                        <span>02</span>
                        <h3>Tailored Risk Levels</h3>
                        <p>Get one-on-one planning to manage homeownership costs sustainably.</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="path-box lastlne">
                        <figure><img src="images/icons/target.svg"></figure>
                        <span>03</span>
                        <h3>Enhanced Return Potential</h3>
                        <p>Continuous support from our team throughout your home-buying journey.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="faq lightbg">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">Faq</span>
                <h2 class="title">Frequently Asked Questions</h2>
            </div>
            <div class="row">
                <div class="col-lg-6 col-md-12 col-sm-12">
                    <div class="accordion accordion-flush" id="accordionFlushExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingOne">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
                           <span>How long does it take to check my eligibility?</span>
                           </button>
                            </h2>
                            <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Good question! After submitting your homebuyer eligibility form, you'll be presented with the programs you are eligible for instantly! From there, you can select which program you'd like to move forward with so that we
                                    can connect you with a Club 720 lending partner who offers that program. Getting connected with a Club 720 lending parter can take up to two business days.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingTwo">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
                           <span>What should I do if my credit score is below 640?</span>
                           </button>
                            </h2>
                            <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Good question! After submitting your homebuyer eligibility form, you'll be presented with the programs you are eligible for instantly! From there, you can select which program you'd like to move forward with so that we
                                    can connect you with a Club 720 lending partner who offers that program. Getting connected with a Club 720 lending parter can take up to two business days.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingThree">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
                           <span>Who is qualified to be an eligible borrower?</span>
                           </button>
                            </h2>
                            <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Good question! After submitting your homebuyer eligibility form, you'll be presented with the programs you are eligible for instantly! From there, you can select which program you'd like to move forward with so that we
                                    can connect you with a Club 720 lending partner who offers that program. Getting connected with a Club 720 lending parter can take up to two business days.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12">
                    <div class="accordion accordion-flush" id="accordionFlushExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingFour">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFour" aria-expanded="false" aria-controls="flush-collapseFour">
                           <span>How long does it take to check my eligibility?</span>
                           </button>
                            </h2>
                            <div id="flush-collapseFour" class="accordion-collapse collapse" aria-labelledby="flush-headingFour" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Good question! After submitting your homebuyer eligibility form, you'll be presented with the programs you are eligible for instantly! From there, you can select which program you'd like to move forward with so that we
                                    can connect you with a Club 720 lending partner who offers that program. Getting connected with a Club 720 lending parter can take up to two business days.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingFive">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFive" aria-expanded="false" aria-controls="flush-collapseFive">
                           <span>What should I do if my credit score is below 640?</span>
                           </button>
                            </h2>
                            <div id="flush-collapseFive" class="accordion-collapse collapse" aria-labelledby="flush-headingFive" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Good question! After submitting your homebuyer eligibility form, you'll be presented with the programs you are eligible for instantly! From there, you can select which program you'd like to move forward with so that we
                                    can connect you with a Club 720 lending partner who offers that program. Getting connected with a Club 720 lending parter can take up to two business days.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingSix">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseSix" aria-expanded="false" aria-controls="flush-collapseSix">
                           <span>Who is qualified to be an eligible borrower?</span>
                           </button>
                            </h2>
                            <div id="flush-collapseSix" class="accordion-collapse collapse" aria-labelledby="flush-headingSix" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Good question! After submitting your homebuyer eligibility form, you'll be presented with the programs you are eligible for instantly! From there, you can select which program you'd like to move forward with so that we
                                    can connect you with a Club 720 lending partner who offers that program. Getting connected with a Club 720 lending parter can take up to two business days.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="testimonials">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">Real Stories</span>
                <h2 class="title">What Our Clients Say</h2>
            </div>
            <div class="testimonialSlider owl-carousel">
                <div class="test-box">
                    <figure><img src="images/icons/qt.svg"></figure>
                    <p>As a new investor, I was looking for a platform that offered not only investment opportunities but also guidance along the way. Capital Stacker exceeded my expectations. Their six-step process made it easy to navigate each stage with
                        confidence, and the H.O.M.E. Method helped me see strong returns on my first property investment. Jamie L. First-Time Real Estate Investor
                    </p>
                    <h3>Jamie L.<span>First-Time Real Estate Investor</span></h3>
                </div>
                <div class="test-box">
                    <figure><img src="images/icons/qt.svg"></figure>
                    <p>As a new investor, I was looking for a platform that offered not only investment opportunities but also guidance along the way. Capital Stacker exceeded my expectations. Their six-step process made it easy to navigate each stage with
                        confidence, and the H.O.M.E. Method helped me see strong returns on my first property investment. Jamie L. First-Time Real Estate Investor
                    </p>
                    <h3>Jamie L.<span>First-Time Real Estate Investor</span></h3>
                </div>
                <div class="test-box">
                    <figure><img src="images/icons/qt.svg"></figure>
                    <p>As a new investor, I was looking for a platform that offered not only investment opportunities but also guidance along the way. Capital Stacker exceeded my expectations. Their six-step process made it easy to navigate each stage with
                        confidence, and the H.O.M.E. Method helped me see strong returns on my first property investment. Jamie L. First-Time Real Estate Investor
                    </p>
                    <h3>Jamie L.<span>First-Time Real Estate Investor</span></h3>
                </div>
                <div class="test-box">
                    <figure><img src="images/icons/qt.svg"></figure>
                    <p>As a new investor, I was looking for a platform that offered not only investment opportunities but also guidance along the way. Capital Stacker exceeded my expectations. Their six-step process made it easy to navigate each stage with
                        confidence, and the H.O.M.E. Method helped me see strong returns on my first property investment. Jamie L. First-Time Real Estate Investor
                    </p>
                    <h3>Jamie L.<span>First-Time Real Estate Investor</span></h3>
                </div>
            </div>
        </div>
    </section>
   <?php get_footer();?>