<?php

/*

* Template Name: How It Works

* @Package: wordpress

* @Subpackage: capital-stacker

*/  

get_header();
?>
   <div class="inner-banner">
        <img src="images/how-bg.png" alt="">
        <div class="inner-ban-con">
            <div class="container">
                <h1>How it works</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                        <li class="breadcrumb-item active" aria-current="page">How it works</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <section class="home-buyer">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-12 col-sm-12">
                    <div class="hmBuyer-l">
                        <figure><img src="images/howit.svg"></figure>
                        <figure class="hm-icon"><img src="images/icons/target.svg"></figure>
                    </div>
                </div>
                <div class="col-lg-7 col-md-12 col-sm-12">
                    <div class="hmBuyer-r">
                        <div class="tophd">
                            <span class="subtitle">Capital Stacker Process</span>
                            <h2 class="title mb-3">Streamlining Your Homeownership Journey</h2>
                            <p>At Capital Stacker, we’re committed to making homeownership accessible to all. Our platform provides you with the tools, resources, and support you need to navigate the complex world of real estate funding. From initial steps
                                to final paperwork, our team walks you through every phase, ensuring you feel confident and empowered to secure the funding for your dream home.
                            </p>
                        </div>
                        <a href="#" class="cmnbtn"><span>Apply Now</span></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="pro-path lightbg">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">From Application to Ownership</span>
                <h2 class="title">Step-by-Step Guide to Investment <br>Success</h2>
            </div>
            <div class="row align-items-center">
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="path-box">
                        <figure><img src="images/icons/target.svg"></figure>
                        <span>01</span>
                        <h3>Understanding Your Goals</h3>
                        <p>Access exclusive down payment assistance options to reduce upfront costs.</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="path-box">
                        <figure><img src="images/icons/target.svg"></figure>
                        <span>02</span>
                        <h3>Portfolio Customization</h3>
                        <p>Get one-on-one planning to manage homeownership costs sustainably.</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="path-box lastlne">
                        <figure><img src="images/icons/target.svg"></figure>
                        <span>03</span>
                        <h3>Implementation & Monitoring</h3>
                        <p>Continuous support from our team throughout your home-buying journey.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="eligible howit">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-12 col-sm-12">
                    <div class="tophd">
                        <span class="subtitle">Apply Process</span>
                        <h2 class="title">A Seamless Application Experience</h2>
                        <p>The Capital Stacker application process is designed to be quick and easy, allowing you to complete essential steps online. From gathering documents to final submission, we’ve simplified every part of the process. Plus, our team
                            is always here to offer guidance and answer questions, ensuring you’re confident and supported.
                        </p>
                        <a href="#" class="cmnbtn"><span>Check Eligibility</span></a>
                    </div>
                </div>
                <div class="col-lg-7 col-md-12 col-sm-12">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="eligible-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <div>
                                    <h3>Quick Online Application</h3>
                                    <p>Submit your details securely online.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <div class="eligible-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <div>
                                    <h3>Document Checklist</h3>
                                    <p>Gather essential documents with our guided checklist.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <div class="eligible-box">
                                <figure><img src="images/icons/target.svg"></figure>
                                <div>
                                    <h3>Real-Time Application Tracking</h3>
                                    <p>Track your progress anytime.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="faq lightbg">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">Faq</span>
                <h2 class="title">Frequently Asked Questions</h2>
            </div>
            <div class="row">
                <div class="col-lg-6 col-md-12 col-sm-12">
                    <div class="accordion accordion-flush" id="accordionFlushExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingOne">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
                           <span>How long does it take to check my eligibility?</span>
                           </button>
                            </h2>
                            <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Good question! After submitting your homebuyer eligibility form, you'll be presented with the programs you are eligible for instantly! From there, you can select which program you'd like to move forward with so that we
                                    can connect you with a Club 720 lending partner who offers that program. Getting connected with a Club 720 lending parter can take up to two business days.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingTwo">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
                           <span>What should I do if my credit score is below 640?</span>
                           </button>
                            </h2>
                            <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Good question! After submitting your homebuyer eligibility form, you'll be presented with the programs you are eligible for instantly! From there, you can select which program you'd like to move forward with so that we
                                    can connect you with a Club 720 lending partner who offers that program. Getting connected with a Club 720 lending parter can take up to two business days.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingThree">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
                           <span>Who is qualified to be an eligible borrower?</span>
                           </button>
                            </h2>
                            <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Good question! After submitting your homebuyer eligibility form, you'll be presented with the programs you are eligible for instantly! From there, you can select which program you'd like to move forward with so that we
                                    can connect you with a Club 720 lending partner who offers that program. Getting connected with a Club 720 lending parter can take up to two business days.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12">
                    <div class="accordion accordion-flush" id="accordionFlushExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingFour">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFour" aria-expanded="false" aria-controls="flush-collapseFour">
                           <span>How long does it take to check my eligibility?</span>
                           </button>
                            </h2>
                            <div id="flush-collapseFour" class="accordion-collapse collapse" aria-labelledby="flush-headingFour" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Good question! After submitting your homebuyer eligibility form, you'll be presented with the programs you are eligible for instantly! From there, you can select which program you'd like to move forward with so that we
                                    can connect you with a Club 720 lending partner who offers that program. Getting connected with a Club 720 lending parter can take up to two business days.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingFive">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFive" aria-expanded="false" aria-controls="flush-collapseFive">
                           <span>What should I do if my credit score is below 640?</span>
                           </button>
                            </h2>
                            <div id="flush-collapseFive" class="accordion-collapse collapse" aria-labelledby="flush-headingFive" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Good question! After submitting your homebuyer eligibility form, you'll be presented with the programs you are eligible for instantly! From there, you can select which program you'd like to move forward with so that we
                                    can connect you with a Club 720 lending partner who offers that program. Getting connected with a Club 720 lending parter can take up to two business days.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingSix">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseSix" aria-expanded="false" aria-controls="flush-collapseSix">
                           <span>Who is qualified to be an eligible borrower?</span>
                           </button>
                            </h2>
                            <div id="flush-collapseSix" class="accordion-collapse collapse" aria-labelledby="flush-headingSix" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Good question! After submitting your homebuyer eligibility form, you'll be presented with the programs you are eligible for instantly! From there, you can select which program you'd like to move forward with so that we
                                    can connect you with a Club 720 lending partner who offers that program. Getting connected with a Club 720 lending parter can take up to two business days.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="testimonials">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">Real Stories</span>
                <h2 class="title">What Our Clients Say</h2>
            </div>
            <div class="testimonialSlider owl-carousel">
                <div class="test-box">
                    <figure><img src="images/icons/qt.svg"></figure>
                    <p>As a new investor, I was looking for a platform that offered not only investment opportunities but also guidance along the way. Capital Stacker exceeded my expectations. Their six-step process made it easy to navigate each stage with
                        confidence, and the H.O.M.E. Method helped me see strong returns on my first property investment. Jamie L. First-Time Real Estate Investor
                    </p>
                    <h3>Jamie L.<span>First-Time Real Estate Investor</span></h3>
                </div>
                <div class="test-box">
                    <figure><img src="images/icons/qt.svg"></figure>
                    <p>As a new investor, I was looking for a platform that offered not only investment opportunities but also guidance along the way. Capital Stacker exceeded my expectations. Their six-step process made it easy to navigate each stage with
                        confidence, and the H.O.M.E. Method helped me see strong returns on my first property investment. Jamie L. First-Time Real Estate Investor
                    </p>
                    <h3>Jamie L.<span>First-Time Real Estate Investor</span></h3>
                </div>
                <div class="test-box">
                    <figure><img src="images/icons/qt.svg"></figure>
                    <p>As a new investor, I was looking for a platform that offered not only investment opportunities but also guidance along the way. Capital Stacker exceeded my expectations. Their six-step process made it easy to navigate each stage with
                        confidence, and the H.O.M.E. Method helped me see strong returns on my first property investment. Jamie L. First-Time Real Estate Investor
                    </p>
                    <h3>Jamie L.<span>First-Time Real Estate Investor</span></h3>
                </div>
                <div class="test-box">
                    <figure><img src="images/icons/qt.svg"></figure>
                    <p>As a new investor, I was looking for a platform that offered not only investment opportunities but also guidance along the way. Capital Stacker exceeded my expectations. Their six-step process made it easy to navigate each stage with
                        confidence, and the H.O.M.E. Method helped me see strong returns on my first property investment. Jamie L. First-Time Real Estate Investor
                    </p>
                    <h3>Jamie L.<span>First-Time Real Estate Investor</span></h3>
                </div>
            </div>
        </div>
    </section>
   <?php get_footer();?>