<?php

/*

* Template Name: Investment

* @Package: wordpress

* @Subpackage: capital-stacker

*/  

get_header();
?>
  <div class="inner-banner">
        <img src="images/invest-ban.jpg" alt="">
        <div class="inner-ban-con">
            <div class="container">
                <h1>Investments</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Investments</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>


    <section class="home-buyer investing sec">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-12 col-sm-12">
                    <div class="hmBuyer-l sec">
                        <figure><img src="images/investing.jpg"></figure>
                        <figure class="hm-icon"><img src="images/icons/target.svg"></figure>
                    </div>
                </div>
                <div class="col-lg-7 col-md-12 col-sm-12">
                    <div class="hmBuyer-r">
                        <div class="tophd">
                            <span class="subtitle">Investing</span>
                            <h2 class="title mb-3">Fuel Your Financial Future</h2>
                            <p>At Capital Stacker, we offer investors a well-defined pathway to financial growth by providing a diverse range of investment opportunities tailored to meet individual and institutional goals.</p>
                            <div class="mini-target">
                                <div class="mini-target-cnt">
                                    <figure><img src="images/icons/target.svg"></figure>
                                    <h3>Growth Potential</h3>
                                    <p>Investments aimed at delivering consistent growth.</p>
                                </div>
                                <div class="mini-target-cnt">
                                    <figure><img src="images/icons/target.svg"></figure>
                                    <h3>Diverse Portfolio</h3>
                                    <p>Options across multiple asset classes for diversification.</p>
                                </div>
                            </div>
                        </div>
                        <a href="#" class="cmnbtn"><span>Start Investing</span></a>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="feature investing lightbg">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">Purpose-Driven Investing</span>
                <h2 class="title"> Empowering Investors to Create Financial <br> Success with Impact</h2>
            </div>
            <div class="row">
                <div class="col-lg-3 col-md-12 col-sm-12">
                    <div class="feature-box">
                        <figure><img src="images/icons/target.svg"></figure>
                        <h3>Sustainable Projects</h3>
                        <p>Investments with long-term positive impact.</p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-12 col-sm-12">
                    <div class="feature-box">
                        <figure><img src="images/icons/target.svg"></figure>
                        <h3>Community Development</h3>
                        <p>Aiding communities through targeted projects.</p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-12 col-sm-12">
                    <div class="feature-box">
                        <figure><img src="images/icons/target.svg"></figure>
                        <h3>Wealth and Impact</h3>
                        <p>Enabling investors to gain and give back.</p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-12 col-sm-12">
                    <div class="feature-box">
                        <figure><img src="images/icons/target.svg"></figure>
                        <h3>Sustainable Projects</h3>
                        <p>Investments with long-term positive impact.</p>
                    </div>
                </div>
                <div class="col-lg-12 text-center mt-5">
                    <a href="#" class="cmnbtn"><span>Get Involved</span></a>
                </div>
            </div>
        </div>
    </section>

    <section class="investment-opportunities">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="invest-opp-left">
                        <div class="tophd">
                            <span class="subtitle">Investment Opportunities</span>
                            <h2 class="title mb-3">Invest in High-Impact Ventures</h2>
                            <p>Capital Stacker offers a selection of vetted investment opportunities in various sectors, allowing you to choose those that align with your financial goals and interests. Each option is analyzed by our team to ensure it meets
                                our high standards for potential returns and risk management. Browse our current offerings to find projects that match your investment strategy.</p>
                        </div>
                        <a href="#" class="cmnbtn"><span>Join as an Investor</span></a>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="invest-opp-right">
                        <div class="eligible-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <div>
                                <h3>Real Estate Ventures</h3>
                                <p>Secure assets with steady returns.</p>
                            </div>
                        </div>
                        <div class="eligible-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <div>
                                <h3>Tech Startups</h3>
                                <p>Invest in innovation and future growth.</p>
                            </div>
                        </div>
                        <div class="eligible-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <div>
                                <h3>Sustainable Projects</h3>
                                <p>Environmentally responsible investments.</p>
                            </div>
                        </div>
                        <div class="eligible-box">
                            <figure><img src="images/icons/target.svg"></figure>
                            <div>
                                <h3>Trustworthy Partners</h3>
                                <p>Performance across various asset classes.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="feature investing-snd lightbg">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">Investment Types</span>
                <h2 class="title"> Choose What Fits Your Goals</h2>
            </div>
            <div class="row">
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="feature-box">
                        <figure><img src="images/icons/target.svg"></figure>
                        <h3>Real Estate</h3>
                        <p>Offers tangible ownership in real assets with the potential for significant appreciation over time.</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="feature-box">
                        <figure><img src="images/icons/target.svg"></figure>
                        <h3>Equity Investments</h3>
                        <p>For those with a higher risk tolerance, this option offers the potential for substantial growth.</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="feature-box">
                        <figure><img src="images/icons/target.svg"></figure>
                        <h3>Fixed-Income</h3>
                        <p>Ideal for conservative investors, this option provides steady returns with minimized risk.</p>
                    </div>
                </div>
                <div class="col-lg-12 text-center mt-5">
                    <a href="#" class="cmnbtn"><span>Speak to an Advisor</span></a>
                </div>
            </div>
        </div>
    </section>

    <section class="testimonials">
        <div class="container">
            <div class="tophd text-center">
                <span class="subtitle">Real Stories</span>
                <h2 class="title">What Our Clients Say</h2>
            </div>
            <div class="testimonialSlider owl-carousel">
                <div class="test-box">
                    <figure><img src="images/icons/qt.svg"></figure>
                    <p>As a new investor, I was looking for a platform that offered not only investment opportunities but also guidance along the way. Capital Stacker exceeded my expectations. Their six-step process made it easy to navigate each stage with
                        confidence, and the H.O.M.E. Method helped me see strong returns on my first property investment. Jamie L. First-Time Real Estate Investor</p>
                    <h3>Jamie L.<span>First-Time Real Estate Investor</span></h3>
                </div>
                <div class="test-box">
                    <figure><img src="images/icons/qt.svg"></figure>
                    <p>As a new investor, I was looking for a platform that offered not only investment opportunities but also guidance along the way. Capital Stacker exceeded my expectations. Their six-step process made it easy to navigate each stage with
                        confidence, and the H.O.M.E. Method helped me see strong returns on my first property investment. Jamie L. First-Time Real Estate Investor</p>
                    <h3>Jamie L.<span>First-Time Real Estate Investor</span></h3>
                </div>
                <div class="test-box">
                    <figure><img src="images/icons/qt.svg"></figure>
                    <p>As a new investor, I was looking for a platform that offered not only investment opportunities but also guidance along the way. Capital Stacker exceeded my expectations. Their six-step process made it easy to navigate each stage with
                        confidence, and the H.O.M.E. Method helped me see strong returns on my first property investment. Jamie L. First-Time Real Estate Investor</p>
                    <h3>Jamie L.<span>First-Time Real Estate Investor</span></h3>
                </div>
                <div class="test-box">
                    <figure><img src="images/icons/qt.svg"></figure>
                    <p>As a new investor, I was looking for a platform that offered not only investment opportunities but also guidance along the way. Capital Stacker exceeded my expectations. Their six-step process made it easy to navigate each stage with
                        confidence, and the H.O.M.E. Method helped me see strong returns on my first property investment. Jamie L. First-Time Real Estate Investor</p>
                    <h3>Jamie L.<span>First-Time Real Estate Investor</span></h3>
                </div>
            </div>
        </div>
    </section>
   <?php get_footer();?>